Support » Plugin: Contact Form DB » Compatible with PHP 7?

Viewing 8 replies - 1 through 8 (of 8 total)
  • Plugin Author Michael Simpson

    (@msimpson)

    It has not been tested with PHP 7

    swearingdad

    (@swearingdad)

    Will you be testing it in the near future?

    Plugin Author Michael Simpson

    (@msimpson)

    No

    swearingdad

    (@swearingdad)

    Can you tell me the latest version of PHP the plugin has been tested with?

    Thank you.

    Plugin Author Michael Simpson

    (@msimpson)

    5.5

    swearingdad

    (@swearingdad)

    Thank you for the info. WordPress is now recommending PHP 5.6 so I presume you will test in that environment soon?

    Sorry to keep asking questions but obviously as I upgrade hosting for my WordPress sites I need to ensure plugins and functionality is not effected.

    FrancoisV

    (@lepapefrancois)

    My install :
    – PHP 7.0.6
    – WP v4.5.2
    – Contact form DB 2.10.13
    – Contact Form 7 v4.4.2

    Everything seems to work :
    – CF7 field are well catched in CFDB database
    – Excel export in CFDB works
    – CSV UTF-8 export in CFDB works

    I didn’t test further.
    Hope this can help someone

    Plugin Author Michael Simpson

    (@msimpson)

    I did eventually test with 5.6 and 7. It should work OK.

Viewing 8 replies - 1 through 8 (of 8 total)
  • The topic ‘Compatible with PHP 7?’ is closed to new replies.